<?php get_header() ?>

<div id="content">
<?php if (have_posts()) : ?><?php while (have_posts()) : the_post(); ?>
<div class="post" id="post-<?php the_ID(); ?>">

<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>

<div class="entry">

<div class="entryleft">

<p class="entrydate"><?php the_time('M d, Y') ?></p>
<?php edit_post_link('<span class="edit">Edit this entry</span>', '', ''); ?>

</div>

<div class="entryright">

<?php the_content("<br/>...continue reading " . get_the_title('', '', false)); ?>

</div>

<div class="entrymeta">

<ul>

<li><span class="metaleft">Comments</span><span class="metaright"><?php comments_popup_link('No Comments', '1 Comment', '% Comments'); ?></span></li>
<li><span class="metaleft">Categories</span><span class="metaright"><?php the_category(', ') ?></span></li>
<li><span class="metaleft">Tags</span><span class="metaright"><?php the_tags('', ', ', ''); ?></span></li>

</ul>

</div>

</div>

</div>

<?php endwhile; ?>

<div class="navigation">
<div class="alignleft"><?php next_posts_link('&laquo; Older Entries') ?></div>
<div class="alignright"><?php previous_posts_link('Newer Entries &raquo;') ?></div>
</div>

<?php else : ?>

<h2 class="center">Not Found</h2>
<p class="center">Sorry, but you are looking for something that isn't here.</p>

<?php endif; ?>

</div>

<?php get_sidebar(); ?>
<hr/>
<?php get_footer(); ?>