<?php get_header(); ?>

<div id="content">

<?php if (have_posts()) : ?>

<h2 class="pagetitle">Search Results</h2>

<?php while (have_posts()) : the_post(); ?>

<div class="post">
<h2 id="post-<?php the_ID(); ?>"><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
<small><?php the_time('l, F jS, Y') ?></small>

</div>

<?php endwhile; ?>

<div class="navigation">
<div class="alignleft"><?php next_posts_link('&laquo; Older Entries') ?></div>
<div class="alignright"><?php previous_posts_link('Newer Entries &raquo;') ?></div>
</div>

<?php else : ?>

<h2 class="center">Sorry! No Posts Found!</h2>

<p>Sorry, but what you&rsquo;re looking for is not here. Maybe you  misspelled or mistyped the word/s, why not try typing it again and search.</p>

<p>If still you revert back to this silly page, it means the posts  you are looking for no longer exist or maybe it was never made in the first place.  Send me a message if you are certain the post you&rsquo;re looking for exist, and I&rsquo;ll  look into it.</p>
<p>Thanks!</p>

<!-- You can always add or edit this statement ^_^ -->

<?php endif; ?>

</div>

<?php get_sidebar(); ?>

<?php get_footer(); ?>